Brivio API reference
Documents

Get a document

GET
/documents/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/documents/string"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "type": "string",    "file_key": "string",    "file_name": "string",    "mime_type": "string",    "file_size": 0,    "is_archived": true  },  "error": null}